=== debian/control ===
Source: node-archy
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/substack/node-archy
Vcs-Git: git://git.debian.org/collab-maint/node-archy.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-archy.git

Package: node-archy
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Pretty-print nested hierarchies module for Node.js
 Given a tree of nested objects with 'label' and 'nodes' fields,
 node-archy returns a string representation of that tree with unicode
 pipe characters.
 .
 Node.js is an event-based server-side javascript engine.
