## node-archy 1.0.0

=== debian/changelog ===
node-archy (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0 (Closes: #848644)
  * Patch to run tests using tap instead of tape
  * Install package.json
  * dh9
  * Secure Vcs Url
  * Standards-Version 3.9.8
  * Build-Depends node-tap
  * Add autopkgtest control
  * Enable tests during build

 -- Jérémy Lal <kapouer@melix.org>  Mon, 19 Dec 2016 12:10:04 +0100
