=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9)
+ , node-tap
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: https://github.com/substack/node-archy
-Vcs-Git: git://git.debian.org/collab-maint/node-archy.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-archy.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-archy.git
+Vcs-Browser: https://anonscm.debian.org/gitweb?p=collab-maint/node-archy.git
+Testsuite: autopkgtest
 
 Package: node-archy
 Architecture: all
