=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'archy'"'"');"
Depends: @

Test-Command: tap test/
Depends: @, @builddeps@
